Version: net-wireless/gobi_loader 0.7-r2:0

Depends On: virtual/libusb:0 virtual/pkgconfig

USE Flags:

0.7-r2
"~amd64 ~x86"
comments powered by Disqus